<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp009PE3" label="Agent de transport de fonds - Première Déclaration de libre établissement" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data mandatory="true" type="String" />
    </default>
	<group id="information" label="Etat civil">
		<group id="etatCivil" label="Etat civil">
			
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
				<conftype>
					<referential>
						<text id="madame">Madame</text>
						<text id="monsieur">Monsieur</text>
					</referential>
				</conftype>
			</data> 
			<data id="nomNaissance" label="Nom de naissance :" mandatory="true" type="String">
				<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help>
			</data>
			<data id="nomUsage" label="Nom d'usage :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici votre nom marital. Ce dernier doit figurer sur votre justificatif d'identité.</help>
			</data>
			<data id="prenom" label="Prénom(s) :" mandatory="true" type="String">
				<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
			<data id="dateNaissance" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="villeNaissance" label="Commune ou ville de naissance :"  mandatory="true" type="String">
				<help>Il s'agit d'indiquer la localité de naissance.</help>
			</data>
			<data id="paysNaissance" label="Pays de naissance :" mandatory="true" type="String">
				<help>Il s'agit d'indiquer en toutes lettres votre pays de naissance.</help>
			</data>
		</group>
	</group>
	<group id="coordonneesGroup" label="Coordonnées ">
		<group id="coordonnees" label="Coordonnées ">
			
			<data id="numeroLibelleAdresse" label="Numéro et libellé de votre voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="complementAdresse" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tel que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
			</data>
			<data id="codePostalAdresse" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici le code postal de la localité de votre domicile personnel.</help>
			</data>
			<data id="villeAdresse" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer ici le nom de la localité de votre domicile personnel.</help>
			</data>
			<data id="paysAdresse" label="Pays :" mandatory="true" type="String">
				<help>Il convient d'indiquer ici en toutes lettres votre pays.</help>
			</data>
			<data id="telephoneAdresse" label="Numéro de téléphone :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner ici le pays d'attribution du numéro de téléphone et de renseigner ce dernier.</help>
			</data>
			<data id="courrielAdresse" label="Courriel :" mandatory="false" type="Email">
				<help>Il convient de renseigner ici une adresse électronique valide, pouvant éventuellement être utilisée pour vous contacter. Les correspondances du CNAPS seront adressées prioritairement via celle-ci.</help>
			</data>
			<data id="distributionCourrierAdresse" label="Etes-vous hébergé ?" mandatory="true" type="Boolean">
				<help>Dans le cas ou vous êtes hébergé(e) par un tiers, répondre "oui" à la question.</help>
			</data>
		</group>
		<group id="heberger" label="Coordonnées hébergeur"><if>($coordonnees.distributionCourrierAdresse)</if>
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer le titre de la personne qui vous héberge : Monsieur si c'est un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
				<conftype>
					<referential>
						<text id="madame">Madame</text>
						<text id="monsieur">Monsieur</text>
					</referential>
				</conftype>
			</data> 
			<data id="nomHebergeur" label="Nom de l'hébergeur :" mandatory="true" type="String">
			<help>Merci d'indiquer le nom de la personne qui vous héberge.</help></data>
			<data id="prenomHebergeur" label="Prénom(s) de l'hébergeur :" mandatory="true" type="String">
            <help>Merci d'indiquer le prénom de la personne qui vous héberge.</help></data>			
		</group>
	</group>
	<group id="finSaisie" label="Signature">
		<group id="certifie" label="Signature">
			
			
			<data id="lieuSignature" label="A : " mandatory="true" type="String">
				<help>Il convient d'indiquer ici votre lieu actuel.</help>
			</data>
			<data id="dateSignature" label="Fait le : " mandatory="true" type="datePast">
				<help>Il convient d'indiquer ici la date du jour.</help>
			</data>	
<data id="attesteHonneur" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>			
		</group>
	</group>
</form>
